Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1364102

Summary: Useless scrollbar under left submenu panel after selecting submenu
Product: Red Hat CloudForms Management Engine Reporter: Matouš Mojžíš <mmojzis>
Component: UI - OPSAssignee: Dávid Halász <dhalasz>
Status: CLOSED CURRENTRELEASE QA Contact: Matouš Mojžíš <mmojzis>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.6.0CC: cpelland, dclarizi, ewinchel, hkataria, jhardy, mmojzis, mpovolny, obarenbo, simaishi
Target Milestone: GAKeywords: TestOnly
Target Release: 5.8.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ui
Fixed In Version: 5.8.0.0 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1382074 1383348 (view as bug list) Environment:
Last Closed: 2017-06-12 16:41:38 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1382074, 1383348    
Attachments:
Description Flags
useless scrollbar none

Description Matouš Mojžíš 2016-08-04 13:24:57 UTC
Created attachment 1187509 [details]
useless scrollbar

Description of problem:
In the newest version appeared useless scrollbar under left submenu panel.

Version-Release number of selected component (if applicable):
5.6.1.0

How reproducible:
Always

Steps to Reproduce:
1. Go to Cloud Intel -> Reports
2. Select for example Edit report menus and any item from submenu
3.

Actual results:
Useless scrollbar appears

Expected results:
No scrollbar should appear

Additional info:

Comment 5 Matouš Mojžíš 2016-10-03 08:54:39 UTC
I can still see in 5.7.0.4 that useless bar for example in configuration tab.

Comment 7 CFME Bot 2016-10-03 20:06:06 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/85a1e491b247701a5b40af7390f40587b5c9b886

commit 85a1e491b247701a5b40af7390f40587b5c9b886
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Mon Oct 3 11:40:23 2016 +0200
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Mon Oct 3 11:40:23 2016 +0200

    Disable overflow-x on the .scrollable CSS class
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1364102

 app/assets/stylesheets/patternfly_overrides.scss | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 9 Matouš Mojžíš 2017-03-06 14:53:37 UTC
Verified in 5.8.0.3. No useless scrollbars found.